------------

视点管理以列表的形式对当前模型中所有的视点进行管理。通过视点管理可以重新调出历史视点，也可以通过视点管理列表中右键菜单对视点进行其他的管理操作。
列表中有根节点“视点”，在根节点下存放的才是实际保存的视点，后文中称之为【真实“视点”】
#### 激活方式
视点管理面板激活方式有两种。
1. 在用户新建视点时，会默认激活“视点管理”面板；
1. 点击ribbon菜单中的“视点管理”按钮即可激活面板；

<center>

![](/uploads/bimbase-lite-help/images/m_0680dd53a976dd375f247fda4e52f076_r.jpeg
"“视点管理”的ribbon按钮位置")
图1 “视点管理”的ribbon按钮位置
</center>

#### 右键功能
1. 空白处右键菜单：弹出窗口控制面板，用于控制视点管理窗口在软件界面中的状态;

<center>

![](/uploads/bimbase-lite-help/images/m_9612c3dcc5a4a2a142feaca8a074410a_r.png
"空白处右键菜单")
图2 空白处右键菜单
</center>

2. 根节点“视点”右键菜单：如图3所示。
- 新建文件夹：在“视点”根节点下新建一个文件夹，文件夹可用来对视点进行分类管理。
- 新建视点：等同于“新建视点”功能。不同之处在于，右键新建视点时，提供即时的重命名对话框。
- 导出图片：激活导出图片功能，默认选中根节点下的所有视点

<center>

![](/uploads/bimbase-lite-help/images/m_63dd7859fa1b0c00621a12c8146ba92d_r.png
"根节点“视点”右键菜单")
图3 根节点“视点”右键菜单

</center>

3. 真实“视点”右键菜单：如图4所示。
- 删除：删除选中的视点；
- 重命名：对选中的视点进行重命名；
- 编辑：修改视点的坐标参数调整视点；
- 复制：复制当前选中的视点；
- 更新：新建新的视点并覆盖当前选中的视点；
- 导出图片：激活导出图片功能，默认选中该视点；

<center>

![](/uploads/bimbase-lite-help/images/m_209017993e951806874584d049ba5a0d_r.png
"真实“视点”右键菜单")
图4 真实“视点”右键菜单

</center>

4. 文件夹右键菜单：如图5所示
- 新建视点：在文件夹下新建视点；
- 重命名：对文件夹重命名；
- 复制：复制当前选中的文件夹，文件夹中的视点一并复制；
- 删除：删除当前选中的文件夹，文件夹中包含的视点一并删除；
- 解散：删除当前选中的文件夹，但是文件夹中包含的视点保留在根节点“视点”下。
- 导出图片：激活导出图片功能，默认选中文件夹下的所有视点；

<center>

![](/uploads/bimbase-lite-help/images/m_683bfd51e8683a1d338ef7805d6f84f3_r.png
"文件夹右键菜单")
图5 文件夹右键菜单

</center>