------------

视点参数可以修改模型中的相机位置和观察点位置，调整模型的显示效果。还可以约定在保存视点时，构件的显示隐藏的状态是否会被记录。
视点参数和已存视点结合，支持修改已存视点所记录的相机位置和观察点位置，从而调整视点记录的模型显示效果。暂不支持对已存视点约束的显示隐藏记录规则进行修改。

<center>

![](/uploads/bimbase-lite-help/images/m_3a792a7bef72302853416e685d49ab07_r.png
"菜单中视点参数按钮位置及面板")
![](/uploads/bimbase-lite-help/images/m_d4299ef1030d909a2a65fd96d4d7d310_r.png
"菜单中视点参数按钮位置及面板")
图1 菜单中视点参数按钮位置及面板

![](/uploads/bimbase-lite-help/images/m_e1869c5df777d3fc771869ed036a5d45_r.png
"已存视点的编辑按钮位置及面板")
![](/uploads/bimbase-lite-help/images/m_d49b66eb4defa7c61541aea0eaffdf13_r.png
"已存视点的编辑按钮位置及面板")
图2 已存视点的编辑按钮位置及面板

</center>

#### 操作方法1：菜单中直接使用视点参数工具
1. 单击视点参数的按钮；
1. 弹出参数面板；
1. 修改相机位置和观察点位置；
1. 根据实际情况判断是否勾选“保存视点时，记录显示隐藏信息”
1. 点击“应用”：模型空间中根据设定的相机参数调整模型的角度；面板不关闭，不退出工具。
1. 结束：
  1. 点击“确定”：模型空间中根据设定的相机参数调整模型的角度。视点管理列表弹出，最新的视点保存在列表中。参数面板关闭，退出工具。
  1. 点击“取消”：模型空间中模型不发生变化，参数面板关闭，退出工具。

#### 操作方法2：使用已存视点的右键编辑功能
1. 选择目标的视点，单击鼠标右键，点击编辑；
2. 弹出参数面板；
3. 修改相机位置和观察点位置；
4. 点击“应用”：模型空间中根据设定的相机参数调整模型的角度；面板不关闭，不退出工具。
5. 结束：
 1. 点击“确定”：模型空间中根据设定的相机参数调整模型的角度。视点管理列表弹出，最新的视点保存在列表中。参数面板关闭，退出工具。
 1. 点击“取消”：模型空间中模型不发生变化，参数面板关闭，退出工具。
 
#### 说明
1. 视点的右键-编辑：只对选中的视点生效。
1. 菜单中直接使用时，显示效果的修改，只对此后新保存的视点生效。
1. 已保存的视点，不支持修改构件的显示隐藏规则。也就是视点一旦保存后，视点中构件的显示隐藏将会一直随视点保存，除非更新视点。
1. 更新视点时，相当于重新创建视点并覆盖选择的旧视点，所以菜单中调用的参数面板中的显示效果状态会生效。