------------

### 碰撞检测

碰撞检测功能可以有效地识别三维项目模型中的碰撞。

<center>

![](/uploads/bimbase-lite-help/images/m_fc2ba0a870728b9d136ad10d3f100223_r.png "功能按钮位置")
图1 功能按钮位置
</center>

#### 功能介绍

1. “检测”面板：

<center>

![](/uploads/bimbase-lite-help/images/m_5f027243c29b798ce65cba497be81760_r.png "检测面板界面")
图2 检测面板界面
</center>


检测面板用于管理碰撞检测结果，以表格形式列出的所有碰撞检测以及摘要，单击所需列的标题可以更改碰撞检测的排序顺序。

- 添加检测 - 添加新碰撞检测。
- 全部删除 - 删除所有碰撞检测。
- 全部重置 - 将所有检测结果及状态重置。
- 全部更新 - 更新所有碰撞检测。

2. “选择”选项卡：

<center>

  ![](/uploads/bimbase-lite-help/images/m_49cf53e0902fddbd681eaccaeab94fe8_r.png "选择选项卡界面")
 图3 选择选项卡界面
 </center>


- 选择窗格
	有两个同样的窗格“选择 A”和“选择 B”。需要在每个窗格中选择项目，选择A和选择B以相互参照的方式进行检测。
	每个窗格的顶部都有一个下拉列表，下拉可选 选择树列表或选择集列表（默认为选择树）。
	选择树 - 默认显示的树层次结构，内容与当前的“选择树”相同。
	选择集 - 显示与当前的"选择集"相同。（全部场景中，也显示子Model的选择集）

- 选择功能按钮
	"使用当前选择"按钮 - 可以直接在"视图区"和"选择树"中为的选中对象在此窗格中选中。
	“在视图区选择"按钮 - 单击"在视图区选择"按钮可将"选择"窗格中的当前选择对象在"视图区"和"选择树"中也选中。

- 碰撞参数
	碰撞类型：硬碰撞与间隙。
	硬碰撞时，显示为公差：小于该数值的忽略。
	间隙时，显示为间隙：大于该数值的忽略。

- 运行检测
	运行选定的碰撞检测。
	碰撞检测中不包含正处于隐藏状态的对象。


3. “结果”选项卡：

<center>

  ![](/uploads/bimbase-lite-help/images/m_477fee63994ef51786b67ca9179caabc_r.png "结果选项卡界面")
 图4 结果选项卡界面
 </center>

- 结果列表
	显示检测的结果详情。
	单击标题行可进行排序。
	碰撞状态列可手动下拉选择不同状态。
	
- 内容筛选：对列表中的碰撞结果进行筛选。
	
- 重置：重置当前检测。

- 显示设置
	高亮：勾选后，选中结果中的碰撞对象会高亮显示。
	隔离：选择未碰撞对象的显示效果，透明、隐藏或正常显示。


4. “报告”选项卡：

<center>

  ![](/uploads/bimbase-lite-help/images/m_ce57ad53708e9ad4566faac1df74c680_r.png "报告选项卡界面")
 图5 报告选项卡界面
 </center>

- "内容"区域
	选择报告中需要输出的内容。
	上下箭头可调整内容项顺序。

- "包含碰撞"区域
	筛选报告要输出的结果。

- 报告格式
	目前支持 Word 格式。

- "生成报告"按钮
	点击开始生成报告。


#### 操作步骤

1. 添加检测
2. 选择要参与碰撞的对象
3. 设置碰撞类型和参数
4. 运行检测
5. 列表中查看碰撞结果详情
6. 设置结果中的碰撞对象高亮显示、其他对象的显示效果
7. 选择要输出的内容项
8. 导出碰撞报告

<center>

  ![](/uploads/bimbase-lite-help/images/m_76335425154c698cabaae82f2aa9dcf6_r.png "选择选项卡界面")
 图6 功能使用示意图
 </center>