##  模型文件管理
------------
- 文件管理中可查看全部的导入（包括打开的非Lite软件的p3d文件）和链接文件，并提供文件的相关路径以及本地文件的修改时间。
- 在文件管理中支持输入关键字进行检索，可以在文件管理中对文件进行批量选中删除、重新导入和重新链接等。
- 同时，支持在全部场景中，显示或关闭每个打开、导入、链接的三维模型原点。原点显示后，可以被捕捉，能够配合【位置调整】功能调整模型之间的相对位置。

### 界面介绍
#### 功能菜单位置

<center>

![](/uploads/bimbase-lite-help/images/m_a48948d258c843804a4a3b446397dd89_r.png
"功能按钮位置")
图1 功能按钮位置
</center>

#### 软件界面及详解

<center>

![](/uploads/bimbase-lite-help/images/m_74e72850eb53c37380800cec77ba3ab6_r.png
"导入文件")
（1）导入文件
![](/uploads/bimbase-lite-help/images/m_7c001f7efece22896246a9514209a221_r.png
"链接文件")
（2）链接文件
图2 文件管理器界面
</center>

**1. 搜索：**通过关键字进行检索，可通过“回车键”或点击“搜索”按钮确认。
**2. 列表**
2.1 名称：显示文件本地的名称，带文件格式后缀
2.2 格式：显示文件的格式
2.3 修改时间：本地文件的时间，表示文件在本地的修改时间，而不是导入进来的时间
2.4 路径：显示文件的绝对路径。
2.5 状态：显示链接文件的当前状态。包括“已载入”“已卸载”“文件未找到”。
2.6 显示原点：只在全部场景下可用，勾选则显示原点，未勾选则不显示。
**3. 选择：**单击选择，支持shift和ctrl多选。
**4. 导入文件工具：**
4.1 重新导入：重新导入选中的文件
4.2 删除：删除选中的文件
**5. 链接文件工具：**
5.1 删除：删除选中文件
5.2 重载：重新载入选中的文件
5.3 卸载：卸载选中的文件。

####  显示原点-操作步骤
1. 切换到“全部场景”，激活模型文件管理。
2. 各模型文件的“显示原点”复选框默认不勾选，勾选后，视口中出现该模型的原点。原点样式为蓝色圆形标识。

<center>

![](/uploads/bimbase-lite-help/images/m_7602aaf3b63a4bdd5608015cc0754565_r.jpeg
"原点样式")
图3 原点样式
</center>

#### 更新模型数据-操作步骤

1. RVM/VUE 转换的 P3D 模型文件更新后，重新打开 RDB 审阅文件时**会自动加载最新的** P3D 模型数据（需保证 P3D 文件名及所在路径不变）。
2. 通过【数据管理】-【模型文件管理】功能，可对链接的模型文件进行重载、卸载和删除。
a. 选择：单击选择，支持 shift 和 ctrl 多选。
b. 删除：删除选中文件。
c. 重载：重新载入选中的文件。
d. 卸载：卸载选中的文件。

![](/uploads/bimbase-lite-help/images/m_322588f23b81c939ae32db526819a58d_r.png)

#### 提示
1. 卸载时，会自动处理当前场景中创建的视点、动画等信息，对其进行隐藏。
2. 重载时，对于卸载时隐藏的信息进行恢复。