#### 前言
1. 功能使用限制：仅支持在“全部场景”节点下，对当前文件中所有打开和导入的三维模型构件，进行以整个模型为单位的位置调整。
2. 支持同时对多个对象进行位置调整操作。
3. 在进行移动/旋转/高度调整操作时，需要通过鼠标左键进行多点指定。可配合【模型文件管理】的显示原点功能和【底图参照】功能，指定模型原点或DWG底图上的点，来完成位置调整。
4. 调整位置并执行文件保存后，再在全部场景进行合模导出时，导出的模型坐标位置与调整后的结果一致。

### 选择要调整的模型
1. 在项目浏览器切换到“全部场景”后，点击菜单栏![](/uploads/bimbase-lite-help/images/m_91c3dfd677f23e91f4e5997737fd38ba_r.png)菜单按钮，如图1。

<center>

![](/uploads/bimbase-lite-help/images/m_d85b58911a2c0f3714ce9d6152b778cd_r.png)
图1 ”全部场景“和【模型文件管理】按钮位置
</center>

2. 激活工具，视口上方出现含“√”“X”按钮还有“多选”的小面板。勾选多选，则可同时选中多个对象，不勾选则仅支持单选。根据需要选择模型，被选择的模型外围会出现蓝色虚线框，如图2。点击视口空白处可以取消对当前模型的选择。

<center>

![](/uploads/bimbase-lite-help/images/m_8d447c458d3e6f25902bbd15d02c17c2_r.png)

图2 
</center>

3. 单击视口上方小面板中“√”按钮，确认选择。（单击小面板中“×”按钮则会退出工具。）

4. 视口上方出现新的小面板，默认进入【移动】工具，对应的![](/uploads/bimbase-lite-help/images/m_5a702c7d52c9fb6ae0820cca0a14f7fb_r.png)按钮高亮，如图3。可随时通过点击小面板上![](/uploads/bimbase-lite-help/images/m_2ad8ec51bcad7277c381fa73aec52b31_r.png)或![](/uploads/bimbase-lite-help/images/m_9f240d3476e262a67d7f910409aa11a1_r.png)按钮，切换至【旋转】或【调整高度】工具。（单击小面板中![](/uploads/bimbase-lite-help/images/m_3e899f2058893b091cf2081b6c9c8515_r.png)按钮则会退出工具。）

<center>

![](/uploads/bimbase-lite-help/images/m_f9c286e24df435cb8af419c85a593134_r.png)
图3 
</center>

### 模型【移动】工具
【移动】工具需要指定2点完成操作，整个模型会根据指定的2点的坐标差值进行移动。当点在视口空白处时，默认取的是Z坐标为0的点。
移动工具中提供追踪器，可通过追踪器输入XYZ坐标指定移动的起点和终点。

1. 在视口上方小面板点击![](/uploads/bimbase-lite-help/images/m_de7299fdef0ccdc13f949343a6e5cafe_r.png)按钮，切换到移动工具。鼠标旁边的出现追踪器面板和提示文字“指定移动起始点”。在模型构件上/视口空白处/底图上点击鼠标左键，指定移动起始点。或者通过追踪器输入XYZ坐标值指定起点（追踪器的键入方式和确认方式见后文说明）。

2. 指定完成后，移动鼠标，出现跟随鼠标移动的灰色虚线框预览，代表模型移动的目标位置，如图4。


<center>

![](/uploads/bimbase-lite-help/images/m_a390a87259eaa808b40e6f4fad7c8dd1_r.png)

图4 
</center>

3. 点击鼠标左键指定移动结束点，完成模型移动，如图5。

<center>

![](/uploads/bimbase-lite-help/images/m_0d9e80bddcac0c94350c3042ad49f6a6_r.png)
图5 
</center>

### 模型【旋转】工具
【旋转】工具需要指定3点完成操作，可以对模型进行水平旋转，不会在垂直方向上改变模型整体的角度。

1. 在视口上方小面板点击![](/uploads/bimbase-lite-help/images/m_2ad8ec51bcad7277c381fa73aec52b31_r.png)按钮，切换到旋转工具。鼠标旁边的出现提示文字“指定旋转中心”。在模型构件上/视口空白处/底图上点击鼠标左键，指定旋转中心。当点在视口空白处时，默认取的是Z坐标为0的点。

2. 指定完成后，后续要指定的2点Z坐标都会与旋转中心点一致。再次点击鼠标，指定旋转起始点。

<center>

![](/uploads/bimbase-lite-help/images/m_f2885bf358adc8701736e903e6f615ed_r.png)
图6 
</center>

3. 指定完成后，此时移动鼠标，出现跟随鼠标移动的灰色虚线框预览，代表模型围绕旋转中心进行旋转的目标位置，如图7。

<center>

![](/uploads/bimbase-lite-help/images/m_6c3f386c2d084a391a6eae630659c5d7_r.png)

图7 
</center>

4. 点击鼠标左键指定旋转终点，完成模型旋转，如图8。

<center>

![](/uploads/bimbase-lite-help/images/m_f03ee47490cd04d53391b60e9e5fb887_r.png)
图8
</center>

### 模型【高度调整】工具
高度调整工具可以对模型进行垂直方向上的移动，不会在水平方向上改变模型的位置。

1. 在视口上方小面板点击![](/uploads/bimbase-lite-help/images/m_9f240d3476e262a67d7f910409aa11a1_r.png)按钮，切换到高度调整工具。鼠标旁边的出现提示文字“指定高度基准点”。在模型构件上/视口空白处/底图上点击鼠标左键，指定高度基准点。


2. 指定完成后，弹出”指定高度值“对话框。对话框中第一行会显示该点当前的Z坐标值。在第二行的输入框中，可以输入该点的目标Z坐标值。点击确定。

<center>

![](/uploads/bimbase-lite-help/images/m_e8cbf14d8c796403d772689971b8cd47_r.png)

图9
</center>

3. 对话框消失，完成高度调整。整个模型会根据这两个Z值的差值进行垂直移动。

<center>

![](/uploads/bimbase-lite-help/images/m_cb18085eeaa29d2f67102b803881bb5b_r.png)

图10
</center>

### 追踪器
追踪器提供有XYZ三个坐标参数。当追踪器被调起，也就是鼠标处出现追踪器时，直接在键盘上键入数字可激活X坐标输入框。单击tab也可以激活x坐标输入框。
**当追踪器被激活后，可通过tab键切换XYZ坐标输入框。**
在输入坐标时需要注意的是tab键和回车键的区别：
- tab键：确定当前输入框的值并切换至下一个；
- 回车键：确定当前的xyz坐标并执行确定坐标的指令。

另外，追踪器面板上的"x"会将当前键入的坐标值清除，追踪器回复静默状态。"√"等同于回车键。

<center>

![](/uploads/bimbase-lite-help/images/m_3a5c8f62dfbef0a6e8980556774e8264_r.png)
（1）追踪器调起但未激活的状态
![](/uploads/bimbase-lite-help/images/m_0785cd77a568b5b716574cc5029c19b3_r.png)
（2）激活X坐标输入框
![](/uploads/bimbase-lite-help/images/m_b8631760e72bc01e672ad8bc01973683_r.gif)
（3）TAB键切换输入项
![](/uploads/bimbase-lite-help/images/m_b2b54fa66a8416646adcadf983bfcb5b_r.gif)
（4）点击"x"效果
图11
</center>